@charset "utf-8";

body {
	background: #fff;
	font-family: Helvetica;
	font-size: 12px;
	line-height: 1.6;
	color: #333;
}

a {
	color: #336699;
	text-decoration: none;
}


/*============================================================
header
============================================================*/

#header {
	padding: 5px 10px 10px 10px;
	overflow: hidden;
}

h1#logo {
	float: left;
	margin-top: 4%;
}

nav#nav-header {
	float: right;
}

nav#nav-header ul li {
	float: left;
	padding-right: 10px;
}

nav#nav-header li:last-child {
	padding-right: 0;
}


/*============================================================
wrapper
============================================================*/

.wrapper {
	width: 100%;
}

.lead {
	margin-top: 5px;
}

ul.movie-link {
	width: 100%;
	display: table;
	margin-bottom: 10px;

}

ul.movie-link li {
	display: table-cell;
}

ul.movie-link li:last-child {
	padding-left: 8px;
}

.title {
	padding: 6px 12px;
	font-size: 18px;
	color: #fff;
	-webkit-text-shadow: 0 0 4px #986f05;
	text-shadow: 0 0 4px #986f05;
	font-weight: bold;
	background: url(../img/bg_title.png) repeat-x 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

.container {
	padding: 16px 12px;
	margin: 0 auto;
}

.container span {
	font-weight: bold;
}

.video-container {
	position: relative;
	padding-top: 56.25%;
	padding-bottom:30px;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

h4 {
	font-size: 16px;
	background: #f0f0f0;
	border-bottom: 1px solid #b50020;
	padding: 12px;
	margin-top: 10px;
}

ul.must {
	list-style: none;
	margin: 10px 0;
}

ul.must li {
	margin-bottom: 10px;
	padding-left: 1em;
	text-indent: -1em;
}

ul.must li:last-child {
	margin-bottom: 0;
}

ul.must li.fs13 {
	font-size: 13px;
}

.container02 {
	padding: 0 12px;
	margin: 0 auto 20px;
}

.supervision {
	display: table;
	width: 100%;
	border-top: 1px solid #d6d6d6;
	padding-top: 15px;
}

.supervision .Area01 {
	display: table-cell;
	width: 54px;
}

.supervision .Area02 {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
}

.supervision .Area02 a {
	display: inline-block;
}

.container02 table {
	margin-top: 15px;
	width: 100%;
}
.container02 table caption {
	padding-top: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #c2a954;
	border-top: 1px solid #d6d6d6;
}
.container02 table caption span {
	margin-left: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.container02 table th {
	padding: 10px 0;
	text-align: left;
}
.container02 table th span {
	padding: 5px 15px;
	border: 1px solid #ccc;
}
.container02 table td {
	vertical-align: top;
}
.container02 table td.name {
	width: 45px;
}
.container02 table td.dot {
	width: 20px;
	text-align: center;
}








.bnr {
	margin-bottom: 10px;
}


/*============================================================
画像 width: 100%;
============================================================*/

h2 img,
.lead img,
ul.movie-link img,
.img01 img,
.bnr img {
	width: 100%;
}


/*============================================================
sns
============================================================*/
#sns {
	margin: 10px 0;
	background: #ccb39b;
	border-top: 1px solid #a37e5e;
    border-bottom: 1px solid #a37e5e;
}

#sns ul {
	display: table;
	margin: 0 auto;
	padding: 5px 0;
}

#sns ul li {
	float: left;
	margin: 0 10px 0 0;
}

#sns ul li:last-child {
	margin: 0;
}


/*============================================================
pagetop
============================================================*/

.pagetop {
	margin: 0 10px;
	text-align: right;
}


/*============================================================
footer
============================================================*/

#footer {
	margin-top: 5px;
	padding: 0;
	border-top: 2px solid #e9658c;
}

nav#nav-footer {
	margin: 0 auto;
	width: 320px;
	padding: 5px 0;
	overflow: hidden;
}

nav#nav-footer ul {
	padding-left: 35px;
	height: 25px;
	background: url(../img/icon_pc.png) no-repeat 10px 0;
	-webkit-background-size: 25px 25px;
	overflow: hidden;
}

nav#nav-footer ul li {
	float: left;
	margin-top: 7px;
	padding: 0 5px;
	line-height: 1;
	border-right: 1px solid #ddd;
}

nav#nav-footer li:last-child {
	padding-right: 0;
	border-right: none;
}

.copyright {
	font-size: 12px;
	text-align: center;
}
